Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:42:38 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered a back pack bag and it's confirmed also then I got message saying that the order is cancelled I paid the money also I want to know the  reason and when will get back my money or the product which I ordered.
This is really bad experience such a reputed company iam facing issues really a bad experience.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259963